* {
    padding: 0;
}

html {
    -webkit-text-size-adjust: none;
    -webkit-margin-before: 0;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,input, select, textarea, form {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    border-radius:0;
}

a {
    color: #444444;
    text-decoration: underline;
}

img {
    vertical-align: top;
}

body {
    font-size: 12px;
    margin: 0;
    padding:0;
    text-align: center;
    color: #666;
    font-family: Arial,sans-serif;
    background: url(../../images/mobile/tpl2/bg.png) #f3f3f3;
    -webkit-margin-before: 0;
}

input,select,textarea {
    -webkit-appearance: none;
}
input, select {
    font-family: Arial,sans-serif;
    vertical-align:middle;
}
select {
    box-sizing: content-box;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;    
}

input[type=checkbox] {
    width: 16px;
    height: 15px;
    background: url(../../images/mobile/tpl2/iconsMini.png?20) no-repeat 0 0;
    background-position: -244px 0;
}

input[type=radio] {
    width: 12px;
    height: 12px;
    background: url(../../images/mobile/tpl2/iconsMini.png?20) no-repeat 0 0;
    background-position: -966px 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    input[type=checkbox] {
        background: url(../../images/mobile/tpl2/iconsM2.png?20) no-repeat 0 0;
        background-size:1183px,28px;
        background-position: -244px 0;
    }
    input[type=radio] {
        background: url(../../images/mobile/tpl2/iconsM2.png?20) no-repeat 0 0;
        background-size:1183px,28px;
        background-position: -966px 0;
    }
}

input[type=checkbox]:checked {
    background-position: -262px 0;
}

input[type=radio]:checked {
    background-position: -983px 0;
}


.rl {
    position: relative;
}

.btn, .btnList a, .btnDark, .btnDarkList a , .btnColor, .btnColorList a, .btnBig, .btnBigList a{
    text-decoration: none;
    display: inline-block;
    padding: 4px;
    border: 1px solid #d8d8d8;
    border-radius:3px;
    box-shadow:0 1px rgba(255,255,255,0.5);
    background-color: #fbfbfb;
    background: -moz-linear-gradient(top,  #FBFBFB, #F2F2F2);
    background: -webkit-linear-gradient(top,  #FBFBFB,#F2F2F2);
    background: -o-linear-gradient(top,  #FBFBFB,#F2F2F2);
    background: -ms-linear-gradient(top,  #FBFBFB,#F2F2F2);
    background: linear-gradient(to bottom,  #FBFBFB,#F2F2F2);
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    white-space: nowrap;
}

.btnBig, .btnBigList a {
    padding: 10px;
    margin: 10px;
    display: block;
    font-weight: bold;
    font-size: 14px;
}

.btnDark, .btnDarkList a{
    font-weight: bold;
    background-color: #ECECEC;
    background: -moz-linear-gradient(top,  #F7F7F7, #E0E0E0);
    background: -webkit-linear-gradient(top,  #F7F7F7,#E0E0E0);
    background: -o-linear-gradient(top,  #F7F7F7,#E0E0E0);
    background: -ms-linear-gradient(top,  #F7F7F7,#E0E0E0);
    background: linear-gradient(to bottom,  #F7F7F7,#E0E0E0);
}

.btnColor, .btnColorList a{
    border: none;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    padding: 0px 7px;
}



.bord {
    border: 1px solid #d8d8d8;
}

.fr {
    float: right;
}
.fl {
    float: left;
}

.fc {
    display: block;
    float: none;
    margin-left: auto !important;
    margin-right: auto !important;
}

.vt {
    vertical-align: top !important;
}

.tl {
    text-align: left !important;
}

.tc {
    text-align: center !important;
}

.main, .mainBlock{
    width: 290px;
}

.mainMin {
   min-width: 290px;
}

.mainBlock {
    margin-left: auto !important;
    margin-right: auto !important;
}

.icon, .iconBg {
    background: url(../../images/mobile/tpl2/iconsMini.png?20) no-repeat 0 0;
}

.icon {
    display: inline-block;
    width: 40px;
    height: 29px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .icon, .iconBg {
        background: url(../../images/mobile/tpl2/iconsM2.png?20) no-repeat 0 0;
        background-size:1183px,28px;
    }
}

.iconCancel {
    background-position: -224px -15px;
    height: 15px;
    width: 14px;
}

.iconSelect {
    background-position: -223px -9px;
    height: 4px;
    width: 7px;
}

.iconVideoSel {
    background-position: 0px -29px;
}
.iconPremium {
    background-position: -123px 0px;
}
.iconCams {
    background-position: -280px 0px;
}
.iconPhoto {
    background-position: -40px 0px;
}
.iconStory {
    background-position: -82px 0px;
}
.iconDownload {
    background-position: -164px 0px;
}

.iconVideoHD, .iconHD {
    background-position: -736px 0;
    height: 13px;
    width: 22px;
}

.iconSearch {
    background-position: -204px 0px;
    width: 16px;
    height: 16px;
}

.iconPagerPrev {
    background-position: -221px 0px;
    height: 5px;
    width: 8px;
}

.iconPagerNext {
    background-position: -232px 0px;
    height: 5px;
    width: 8px;
}

.iconFlag_en, .iconFlag_gb {
    height: 11px;
    width: 15px;
    background-position: -352px 0;
}

.iconFlag_ru {
    height: 11px;
    width: 15px;
    background-position: -419px -13px;
}

.iconFlag_it {
    height: 11px;
    width: 15px;
    background-position: -419px 0;
}

.iconFlag_pt {
    height: 11px;
    width: 15px;
    background-position: -402px -13px;
}

.iconFlag_nl {
    height: 11px;
    width: 15px;
    background-position: -368px -13px;
}

.iconFlag_pl {
    height: 11px;
    width: 15px;
    background-position: -385px -13px;
}

.iconFlag_es {
    height: 11px;
    width: 15px;
    background-position: -385px 0;
}

.iconFlag_de {
    height: 11px;
    width: 15px;
    background-position: -368px 0;
}

.iconFlag_jp {
    height: 11px;
    width: 15px;
    background-position: -352px -13px;
}

.iconFlag_fr {
    height: 11px;
    width: 15px;
    background-position: -402px 0;
}

.iconFlag_br {
    height: 11px;
    width: 15px;
    background-position: -780px 0;
}

.iconFlag_cn {
    height: 11px;
    width: 15px;
    background-position: -814px 0;
}

.iconFlag_cz {
    height: 11px;
    width: 15px;
    background-position: -797px -13px;
}

.iconFlag_dk {
    height: 11px;
    width: 15px;
    background-position: -763px 0;
}

.iconFlag_in {
    height: 11px;
    width: 15px;
    background-position: -798px 0;
}

.iconFlag_kr {
    height: 11px;
    width: 15px;
    background-position: -831px 0;
}

.iconFlag_se {
    height: 11px;
    width: 15px;
    background-position: -814px -13px;
}

.iconFlag_th {
    height: 11px;
    width: 15px;
    background-position: -780px -13px;
}

.iconFlag_tr {
    height: 11px;
    width: 15px;
    background-position: -763px -13px;
}

.iconFlag_eg {
    height: 11px;
    width: 15px;
    background-position: -1100px 0px;
}

.iconFlag_ar {
    height: 11px;
    width: 15px;
    background-position: -1134px -13px;
}

.iconFlag_bg {
    height: 11px;
    width: 15px;
    background-position: -1083px 0px;
}

.iconFlag_hu {
    height: 11px;
    width: 15px;
    background-position: -1117px 0px;
}

.iconFlag_vn {
    height: 11px;
    width: 15px;
    background-position: -1168px -13px;
}

.iconFlag_gr {
    height: 11px;
    width: 15px;
    background-position: -1100px -13px;
}

.iconFlag_ro {
    height: 11px;
    width: 15px;
    background-position: -1151px -13px;
}

.iconFlag_mx {
    height: 11px;
    width: 15px;
    background-position: -1117px -13px;
}

.iconFlag_rs {
    height: 11px;
    width: 15px;
    background-position: -1168px 0px;
}

.iconFlag_ph {
    height: 11px;
    width: 15px;
    background-position: -1134px 0px;
}

.iconFemale2 {
    background-position: -851px 0;
    height: 15px;
    width: 11px;
}


.iconSearchDown {
    background-position: -223px -9px;
}

.iconRate, .iconUnRate {
    background-position: -538px 0;
    height: 23px;
    width: 22px;
}

.iconUnRate {
    background-position: -562px 1px;
}

.iconRate2 {
    background-position: -677px 0;
    height: 12px;
    width: 12px;
}

.iconUnRate2 {
    background-position: -694px 0;
    height: 12px;
    width: 12px;
}

.iconComments {
    background-position: -589px -16px;
    height: 10px;
    width: 14px;
}

.iconComments2 {
    background-position: -630px 0;
    height: 15px;
    width: 20px;
}

.iconFav {
    background-position: -999px 0;
    height: 17px;
    width: 21px;
}

.iconFav2 {
    background-position: -605px 0;
    height: 17px;
    width: 20px;
}

.iconFav3 {
    background-position: -455px 0;
    height: 17px;
    width: 21px;
}

.iconPlay2 {
    background-position: -931px 0;
    height: 16px;
    width: 11px;
}

.iconClose {
    background-position: -325px 0;
    height: 15px;
    width: 15px;
}

.iconStop {
    background-position: -947px 0;
    height: 16px;
    width: 14px;
}

.iconViews {
    background-position: -244px -18px;
    height: 10px;
    width: 17px;
}

.iconPhotos {
    background-position: -439px 0;
    height: 7px;
    width: 11px;
}

.iconTime {
    background-position: -205px -18px;
    height: 10px;
    width: 10px;
}

.iconPlay {
    background-position: -1024px 0;
    height: 16px;
    width: 12px;
}

.iconPlayHD {
    background-position: -1058px 0;
    height: 16px;
    width: 20px;
}


.iconLoad {
    background-position: -1040px 0;
    height: 16px;
    width: 13px;
}

.iconReport, .iconReply, .iconDel {
    background-position: -439px -12px;
    height: 11px;
    width: 12px;
}

.iconReply {
    background-position: -589px 0px;
}

.iconDel {
    background-position: -262px -17px;
}

.iconStraight {
    background-position: -867px 0;
    height: 16px;
    width: 18px;
}

.iconGays {
    background-position: -890px 0;
    height: 16px;
    width: 18px;
}

.iconTrans {
    background-position: -913px 0;
    height: 16px;
    width: 13px;
}

.line {
    background: url(../../images/mobile/tpl2/line.png) no-repeat 0 center;
    background-size: 300px 2px;
    height: 2px;
    width: 280px;
    margin: 0 auto;
}

.error, .mess {
    padding: 20px;
    margin: 10px auto;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    border-radius:3px;
    border: 1px solid #e48484;
    background-color:#f7e8e8;    
    color: #2f2f2f;
    width: 260px;
    line-height: 19px;
}

.mess {
    border: 1px solid #A6E484;
    background-color:#F0F7E8;    
    color: #2f2f2f;
}

.box .mess, .box .error {
    width: 240px;
}
/* --------------------- header ----------------------*/

#menuLogin {
    padding: 10px 10px 0 10px;
    height: 34px;
}

#menuLogin table {
    width: 100%;
    min-width: 300px;
}

#menuLogin table td {
    white-space: nowrap;
}


.btnLogin, .btnSubmit {
    border: 1px solid #d8d8d8;
    color: #444444;
    font-weight: bold;
    background-color: #ECECEC;
    background: -moz-linear-gradient(top,  #F7F7F7, #E0E0E0);
    background: -webkit-linear-gradient(top,  #F7F7F7,#E0E0E0);
    background: -o-linear-gradient(top,  #F7F7F7,#E0E0E0);
    background: -ms-linear-gradient(top,  #F7F7F7,#E0E0E0);
    background: linear-gradient(to bottom,  #F7F7F7,#E0E0E0);
}

.btnBig {
    border: 1px solid #d8d8d8;
    color: #444444;
    font-weight: bold;
}


.btnSignup {
    border: 1px solid #f22a0f;
    background-color: #fc604b;
    background: -moz-linear-gradient(top,  #fc604b, #f22a0f);
    background: -webkit-linear-gradient(top,  #fc604b,#f22a0f);
    background: -o-linear-gradient(top,  #fc604b,#f22a0f);
    background: -ms-linear-gradient(top,  #fc604b,#f22a0f);
    background: linear-gradient(to bottom,  #fc604b,#f22a0f);
}

#logo {
    display:block;
    float:left;
    background-image: url(../../images/mobile/tpl2/logoMini.png);
    background-repeat: no-repeat;
    width: 131px;
    height: 34px;
}


@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #logo {
        background-image: url(../../images/mobile/tpl2/logo.png);
        background-size:131px,34px;
    }
}
    
/* --------------------- top memu ---------------------- */
#menuTop {
    margin: 10px;
    min-width: 300px;
}

#menuTab {
    text-align: center;
    height: 35px;
}

#menuTab .icon{
    display: block;
    margin: 0 auto;
}

#menuTab .item{
    border-bottom: 1px solid #d8d8d8;
}

#menuTab a{
    display: block;
    border: 1px solid #d8d8d8;
    border-radius:3px 3px 0 0;
    border: 1px solid #d8d8d8;
    border-bottom: 0;
    background: #efefef;
    background: -moz-linear-gradient(top,  #efefef, #e9e9e9);
    background: -webkit-linear-gradient(top,  #efefef,#e9e9e9);
    background: -o-linear-gradient(top,  #efefef,#e9e9e9);
    background: -ms-linear-gradient(top,  #efefef,#e9e9e9);
    background: linear-gradient(to bottom,  #efefef,#e9e9e9);
    margin-top: 3px;
    margin-right: 3px;
    margin-bottom: 0;
    text-decoration: none;
    padding-top: 5px;
    font-size: 13px;
    line-height: 20px;
    height: 25px;
    font-weight: bold;
}

#menuTab a.last{
    margin-right: 0;
}

#menuTab .hawk a{
    font-size: 8px;
}

#menuTab a.sel{
    margin-top: 0;
    margin-bottom: -1px;
    height: 26px;
    padding: 8px 10px 0 10px;
    background: #f5f5f5;
    background: -moz-linear-gradient(top,  #fbfbfb, #f5f5f5);
    background: -webkit-linear-gradient(top,  #fbfbfb,#f5f5f5);
    background: -o-linear-gradient(top,  #fbfbfb,#f5f5f5);
    background: -ms-linear-gradient(top,  #fbfbfb,#f5f5f5);
    background: linear-gradient(to bottom,  #fbfbfb,#f5f5f5);
}

#menuSearch {
    border: 1px solid #d8d8d8;
    border-top: 0;
    padding: 10px;
    border-radius:0 0 3px 3px;
    background: #f5f5f5;
}

#menuSearch #catSel{
    position: relative;
    padding: 0 10px;
    font-weight: bold;
    white-space: nowrap;
    line-height: 27px;
    text-decoration: none;
}

#catSel .icon {
    margin: 1px 0 1px 5px;
}

#catSel select{
    opacity:0;
    position: absolute;
    top: 0;
    left: 0;
    height: 27px;
    font-weight: normal;
}

#menuSearch .inp {
    overflow: hidden;
    margin: 0 0 0 10px;
    padding: 1px 0;
    display: inline-block;
    width: auto;
    float: left;
    height: 27px;
    padding: 0;
}


#search{
    display: block;
    border: 1px solid #d8d8d8;
    border-radius:3px;
    background: #fcfcfc;
    height: 27px;
}

#searchArea {
    position: relative;
    padding-right: 34px;
}

#searchCancel {
    position: absolute;
    right: 8px;
    top: 1px;
    z-index: 1;
    display: none;
}

.sFill #searchCancel {
    display: block;
}

#menuSearch .submit{
    display: block;
    border: 1px solid #d8d8d8;
    border-width: 0 0 0 1px;
    height: 27px;
    line-height: 27px;
    color: #7c7c7c;
    font-weight: bold;
    padding: 0 7px 3px 7px;
    cursor: pointer;
    font-size: 12px;
    border-radius: 0 3px 3px 0;
    margin: 0;
}

#menuSearch .submit, #menuSearch .inp{
    background: #f6f6f6;
    background: -moz-linear-gradient(top,  #fbfbfb, #f1f1f1);
    background: -webkit-linear-gradient(top,  #fbfbfb,#f1f1f1);
    background: -o-linear-gradient(top,  #fbfbfb,#f1f1f1);
    background: -ms-linear-gradient(top,  #fbfbfb,#f1f1f1);
    background: linear-gradient(to bottom,  #fbfbfb,#f1f1f1);
}


#menuSearch .text{
    display: block;
    border: none;
    width: 100%;
    margin: 3px 0 3px 7px;
    font-size: 12px;
    background: transparent;
}

#menuSearch .iconSearch {
    margin: 5px 0px -1px 0px;
}


#user {
  text-align: center;
  font-size: 11px;
  line-height:12px;
  overflow:hidden;
  text-align: right;
}

#user b {
  color: #e32f1e;
  font-weight: bold;
}

#user u {
  color: #666;
  font-weight: bold;
  font-size:9px;
  text-decoration:none;
}

#user a {
    padding: 0 0 0 5px;
}
#user a,#user a:visited{
  color:#444;
}


.tabs {
    margin: 0 10px;
    text-align: center;
    height: 30px;
    min-width: 300px;
}

.tabs .item{
    float: left;
}

.tabs a{
    display: block;
    white-space: nowrap;
    border: 1px solid #d8d8d8;
    border-radius:3px 3px 0 0;
    border: 1px solid #d8d8d8;
    border-bottom: 0;
    background: #e4e2e2;
    background: -moz-linear-gradient(top,  #e4e2e2, #efefef);
    background: -webkit-linear-gradient(top,  #e4e2e2,#efefef);
    background: -o-linear-gradient(top,  #e4e2e2,#efefef);
    background: -ms-linear-gradient(top,  #e4e2e2,#efefef);
    background: linear-gradient(to bottom,  #e4e2e2,#efefef);

    margin-right: 3px;
    margin-bottom: 0;
    text-decoration: none;
    font-size: 10px;
    padding: 5px 7px 0 7px;
    height: 24px;                                                                               
    line-height: 21px;
    font-size: 13px;
    font-weight: bold;
}

.tabs a.sel{
    background: #EAEAEA;
    background: -moz-linear-gradient(top,  #f3f3f3, #EAEAEA);
    background: -webkit-linear-gradient(top,  #f3f3f3,#EAEAEA);
    background: -o-linear-gradient(top,  #f3f3f3,#EAEAEA);
    background: -ms-linear-gradient(top,  #f3f3f3,#EAEAEA);
    background: linear-gradient(to bottom,  #f3f3f3,#EAEAEA);
    height: 25px;
}


/* --------------------- ads ---------------------- */

#topAds {
    width: 300px;
    height: 120px;
    margin: 0 auto -12px auto;
    overflow: hidden;
}

#topAds iframe {
    height: 100px;
}

#bottomAds .hint, #topAds .hint {
    color: #848484;
    font-size: 9px;
    margin-top: -3px;
}

#bottomAds {
    width: 300px;
    height: 263px;
    margin: 0 auto;
    overflow: hidden;
}

#bottomAds iframe {
    height: 250px;
}

/* ----------------- content -----------------------*/

.box {
    margin: 10px;
    padding: 5px;
    min-width: 288px;
    border-radius:3px;
    background: #eaeaea;
    border: 1px solid #d8d8d8;
}

.boxTab {
    margin-top: 0;
    border-radius: 0px 3px 3px 3px;
}

.box .head {
    line-height: 29px;
    font-weight: bold;
    font-size: 14px;
    padding: 0px 10px;
    border-radius: 3px 3px 0 0;
    background: #525252;
    margin: -6px -6px 5px -6px;
    color: #efefef;
    text-align: left;
    overflow: hidden;
    display: block;
    height: 31px;
}

.box .head a{
    text-decoration: none;
    color: #efefef;
}

.box .headT {
    background: #EAEAEA;
    background: -moz-linear-gradient(top,  #f2f2f2, #EAEAEA);
    background: -webkit-linear-gradient(top,  #f2f2f2,#EAEAEA);
    background: -o-linear-gradient(top,  #f2f2f2,#EAEAEA);
    background: -ms-linear-gradient(top,  #f2f2f2,#EAEAEA);
    background: linear-gradient(to bottom,  #f2f2f2,#EAEAEA);
    margin: -5px -5px 5px -5px;
    border-bottom: 1px solid #d8d8d8;;
    color: #494949;
}

.box .head .icons {
    float: right;
    margin: 3px -7px 0px 0;
}

.box .head .icons a {
    display: block;
    float: left;
    height: 22px;
    width: 22px;
    text-align: center;
    margin: 0 0 0 3px;
    padding: 0 3px;

    background: -moz-linear-gradient(top, #f0f0f0, #e5e2e2);
    background: -webkit-linear-gradient(top, #f0f0f0, #e5e2e2);
    background: -o-linear-gradient(top,  #f0f0f0, #e5e2e2);
    background: -ms-linear-gradient(top, #f0f0f0, #e5e2e2);
    background: linear-gradient(to bottom, #f0f0f0, #e5e2e2);
}

.box .head .icons a.down {
    background: #F6F6F6;
}

.box .head .icons a .icon {
    margin-top: 3px;
}

.box .head .icons a.down .icon {
    opacity: 0.5;
}

.videoList {
    margin: 0 -5px ;
}
.videoBox {
    margin: 2px 3px;
    display: inline-block;
    width: 140px;
    vertical-align: top;
}


.videoBox .img {
    position: relative;
    display: inline-block;
}

.videoBox .img, .videoBox img, .prevThumb img{
    width: 140px;
    height: 109px;
}

.videoBox .title{
    text-decoration: none;
    color:#2f2f2f;
    font-size:13px;
    font-weight:bold;
    line-height:17px;
    max-height: 34px;
    display: block;
    overflow:hidden;
    text-shadow: 0 1px #FFF;
    width: 140px;
}

.videoBox .info{
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
    color: #FFF;
    height: 17px;
    line-height: 18px;
    text-align: left;
    font-size: 9px;
    padding: 0 5px;
    width: 130px;
    text-decoration: none;
    font-weight: bold;
}

.videoBox .info span{
    float: right;
    color: #a2ce4a;
}

.videoBox .info span.poor{
    color: #ea6161;
}

.videoBox .btnList {
    text-align: center;
}

.videoBox .btnList a {
    margin: 2px 1px;
    padding: 0 10px;
}

.galleryBox .img{
    background: #d6d6d6;
}

.galleryBox img{
    width: auto;
    height: auto;
    max-width: 140px;
    max-height: 109px;
    display: block;
    margin: 0 auto;
}

.photoCurr {
    max-width: 100%;
}
.img .play {
    background: url("../../images/mobile/tpl2/play.png") no-repeat;
    background-size: 44px 44px;
    position: absolute;
    height: 44px;
    width: 44px;
    left: 46px;
    top: 28px;
}

.img .hd {
    position: absolute;
    left: 4px;
    top: 4px;
}

/* ------------------ preview ------------------*/
.prevThumb {
    text-align: center;
    margin: -2px -5px;
}

.prevThumb a{
    display: inline-block;
    margin: 3px;
}

.prevInfo {
    width: 286px;
    margin: 10px auto;
    font-size: 10px;
    text-align: left;
    text-align: center;
    border: 1px solid #D8D8D8;
    border-radius: 3px;
}

.prevInfo .rateNo, .prevInfo .rateYes, .prevInfo .fav{
    width: 44px;
}

.prevInfo .rateVal {
    color: #71932f;
    font-weight: bold;
}

.prevInfo .rateVal.poor {
    color: #F22;
}

.prevInfo a {
    border-width: 0 1px;
    border-radius: 0;
    height: 34px;
    margin: 0;
    display: block;
    box-shadow:none;
}

.prevInfo a.down .icon{
    opacity:0.3;
}

.prevInfo a.rateYes {
    border-left: none;
    border-radius: 3px 0 0 3px;
}

.prevInfo a.fav {
    border-right: none;
    border-radius: 0 3px 3px 0;
}

.prevInfo .iconRate, .prevInfo .iconUnRate{
    margin-top: 5px;
}

.prevInfo .iconFav, .prevInfo .iconFav2, .prevInfo .iconFav3{
    margin-top: 8px;
}

.prevInfo .iconTime, .prevInfo .iconViews {
    margin: 0 4px -2px 4px;
}

.prevAction {
    margin: 4px 0;
}

.prevAction a {
    padding: 0 10px;
    line-height: 32px;
    height: 32px;
    margin: 4px 3px;
    font-weight: bold;
    text-align: center;
    min-width: 40px;
    color: #838383;
}

.prevAction .icon {
    margin-bottom: -4px;
}

.prevAction .iconPlay {
    margin-left: 6px;
}

.prevAction .iconPlayHD {
    margin-left: 6px;
}

.prevAction .iconFav {
    margin-bottom: -5px;
    margin-left: 2px;
}

#commentToggle {
    background: #efeded;
    border-top: 1px solid #D8D8D8;
    padding: 0 10px;
    margin: 0 -5px -5px -5px;
}

#commentToggle.down a{
    background: -moz-linear-gradient(top,  #dfdfdf, #e9e9e9);
    background: -webkit-linear-gradient(top,  #dfdfdf,#e9e9e9);
    background: -o-linear-gradient(top,  #dfdfdf,#e9e9e9);
    background: -ms-linear-gradient(top,  #dfdfdf,#e9e9e9);
    background: linear-gradient(to bottom,  #dfdfdf,#e9e9e9);
}

.catTable {
    margin: 5px auto;
}
.catTable td {
    vertical-align: top;
    text-align: left;
}

.catTable td a{
    font-weight: normal;
    margin: 3px;
}

.catTable span {
    line-height: 31px;
    white-space: nowrap;
    padding-left: 3px;
}

.sponsor {
  height: 33px;
  border-top:1px solid #d3d3d3;
  border-bottom :1px solid #d3d3d3;
  margin:10px -5px;
  text-align: center;
  overflow: hidden;
}

.sponsor a {
  font-family:Tahoma;
  color:#fF4d09;
  font-size: 11px;
  line-height:33px;
  font-weight: bold;
  text-decoration: none;
}



.relatedSearch {
    background: #f0efef;
    border-top: 1px solid #D8D8D8; 
    margin: 5px -5px -5px -5px;
}

.relatedSearch .icon{
    margin: 0px 0px 1px 4px;
}

.relatedSearch .btnDark, .btnDarkBig {
    padding: 0 10px;
    margin: 10px 0;
    clear: both;
    height: 27px;
    line-height: 27px;
    white-space: nowrap;
    font-size: 12px;
}

/* ------------------ login/signup ------------------*/
.form {
    text-align: left;
    margin: 5px;
}

.form .info a{
    font-size: 10px;
}

.form label {
    display: block;
    font-size: 12px;
    margin: 9px 0 2px 0;
}

.form .sub {
    margin-top: 10px;
    height: 35px;
}

.form .line {
    margin: 5px 0;
}

.form .sub label, .form .sub .check{
    display: block;
    float: left;
    margin: 5px 5px 0 0;
}


.form .sub2 label {
    text-align: center;
    font-size: 11px;
}


.form .btnSignup, .form .btnSubmit {
    margin-top: 10px;
}

.form .btnSignup, .form .btnLogin {
    height: 29px;
}
.inp {
    height: 25px;
    padding: 0 5px;
    font-size: 12px;
    line-height: 25px;
    border: 1px solid #d8d8d8;
    background: #FCFCFC;
    border-radius:3px;
    display: block;
    width: 268px;
}

.checkGroup .err{
    margin-top: 3px;
    color: #F00;
    font-size: 10px;
    display: none;
}

.checkGroup.checked .err {
    display: block;
}
.checkGroup.checked input.inp {
    border-color: #F00;
}

textarea.inp {
    height: auto;
    resize: vertical;
    padding: 5px;
}

#captchaBox {
    margin-bottom: 5px;
    border: 1px solid #d8d8d8;
    background: #FFF;
    border-radius:3px;
    text-align: center;
    padding: 5px;
    height: 70px;
}

/* ------------------ pager ------------------*/
.pager {
    line-height: 27px;
    height: 27px;
    width: 300px;
    margin: 10px auto;
    color: #5e5e5e;
    font-size: 12px;
    height: 32px;
}

.pagerBox {
    border-top: 1px solid #D8D8D8;
    margin: 2px -5px -5px -5px;
    background: #EFEFEF;
    padding: 10px 0;
}

.pager .btnDark, .pager .num {
    line-height: 27px;
    height: 27px;
    font-size: 12px;
}

.pager .disable {
    opacity:0.5;
}

.pager .btnDark{
    font-size: 30px;
    line-height: 20px;
    padding: 0;
    width: 65px;
}

.pager .icon{
    margin: 1px 5px;
}

.pager .next .icon{
    margin-right: 0;
}

.pager .pre .icon{
    margin-left: 0;
}

.pager .num{
    border: 1px solid #cecece;
    border-radius:2px;
    width: 67px;
    margin: 0 3px;    
    background: #fefefe;
}

.pager .move {
    width: 156px;
    margin: 0 5px;
}

.pager .num input {
    border: none;
    background: transparent;
    text-align: center;
    width: 55px;
    color: #5e5e5e;
    height: 25px;
    line-height: 25px;
}


.pager .num input.go {
    display: none;
    float: right;
    border: 1px solid #cecece;
    border-width: 0 0 0 1px;
    background-color: #FBFBFB;
    background: -moz-linear-gradient(top,  #FBFBFB, #F2F2F2);
    background: -webkit-linear-gradient(top,  #FBFBFB,#F2F2F2);
    background: -o-linear-gradient(top,  #FBFBFB,#F2F2F2);
    background: -ms-linear-gradient(top,  #FBFBFB,#F2F2F2);
    background: linear-gradient(to bottom,  #FBFBFB,#F2F2F2);
    border-radius: 0 3px 3px 0 ;
    width: 40px !important;
    height: 27px;
    cursor: pointer;
    font-weight: bold;
}

.pager .total .num {
    background: transparent;
}

.pagerBox .pager {
    margin: 0 auto;
}
.box .pager {
    width: 280px;
}

.box .pager .move {
    width: 135px;
}

.box .pager .num{
    width: 50px;
}

.box .pager .total .num{
    width: 50px;
}

.pager .active .total {
    display: none;
}

.pager .active .num {
    width: 148px;
}

.pager .active .num input {
    width: 100px;
}

.pager .active .num input.go {
    display: block;
}

.pagerGallery .btnDark{
    width: 143px;
}
/*-------------------footer---------------------------*/
#catList {
    text-align: left;
}

#catList a img{
    margin:5px 5px 0 0;
    width: 14px;
    height: 11px;
}

#catList a.iconFemale2{
    background: -moz-linear-gradient(top,  #FFFBFB, #FFF2F2);
    background: -webkit-linear-gradient(top,  #FFFBFB,#FFF2F2);
    background: -o-linear-gradient(top,  #FFFBFB,#FFF2F2);
    background: -ms-linear-gradient(top,  #FFFBFB,#FFF2F2);
    background: linear-gradient(to bottom,  #FFFBFB,#FFF2F2);
    border: 1px solid #F8D8D8;
}

#catList a.iconGays{
    background: -moz-linear-gradient(top,  #f6fbff, #def1ff);
    background: -webkit-linear-gradient(top,  #f6fbff,#def1ff);
    background: -o-linear-gradient(top,  #f6fbff,#def1ff);
    background: -ms-linear-gradient(top,  #f6fbff,#def1ff);
    background: linear-gradient(to bottom,  #f6fbff,#def1ff);
    border: 1px solid #d3e1f0;
}

#catList a.iconTrans{
    background: -moz-linear-gradient(top,  #fef9ff, #f2d0fd);
    background: -webkit-linear-gradient(top,  #fef9ff,#f2d0fd);
    background: -o-linear-gradient(top,  #fef9ff,#f2d0fd);
    background: -ms-linear-gradient(top,  #fef9ff,#f2d0fd);
    background: linear-gradient(to bottom,  #fef9ff,#f2d0fd);
    border: 1px solid #e1bced;
}


.catList a {
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    font-weight: bold;
    padding: 0 10px;
    margin: 5px 3px;
    width: auto;
}

#bottom {
    background: #e6e6e6;
    color: #858585;
    font-size: 10px;
    text-align: center;
    padding: 15px 0 5px 0;
    min-height: 100px;
}

#bottomShadow{
    background: url(../../images/mobile/tpl2/shadowBottom.png) repeat-x;
    background-size: 5px 7px;
    border-bottom: 1px solid #FFF;
    height: 7px;
}

#bottomMenu {
    padding-bottom: 15px;
}

#bottomMenu a {
    text-decoration: none;
    margin: 0 5px;
}
#bottomMenu a.btn {
    padding: 0 10px;
    margin-top: 10px;
    font-weight: bold;
}

/*------------------- --------------------------*/
#radio {
    margin: 5px;
}

#radio input {
    float: left;
    margin-right: 5px;
}

#radio a {
    margin: 10px 0;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
}

#radio .iconPagerNext {
    margin: 2px;
}

.pay {
    border-radius: 6px 6px 6px 6px;
    margin: 0 auto;
    overflow: hidden;
    width: 310px;
}

.faq a {
    font-size: 12px;
}

#iload {
  padding:5px;
  text-align:center;
  font-weight:bold;
  font-size:10px;
  width:320px;
  margin:0 auto;
}

#iload h1{
  font-size:14px;
  margin: 5px 0;
  padding: 5px;
}

#iload .btn{
    padding: 3px 10px;
}

/*-----------------------slide show ------------------------------*/
#slide, #slideBg{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    -ms-touch-action: none;
    background: #000;
    z-index: 1000;
}

#slideBg {
    background: #000;
}

#slide .help {
    width: 100%;
    height: 140px;
    position: fixed;
    top: 50%;
    margin-top: -70px;
}

#slide .help div {
    background: url(../../images/mobile/tpl2/swipe.png) no-repeat -15px 0;
    width: 74px;
    height: 140px;
    position: absolute;
}

#slide .help div.l {
    left: 0;
}

#slide .help div.r {
    right: 0;
    background-position: -202px 0;
    width63px;
    
}

#slide .thumb {
  width:  100%; 
  height: 100%; 
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: fixed;
}

#slide .thumb img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}

#slide .thumb .load{
    position: absolute;
    left: 50%;
    top:50%;
    width: 100px;
    height: 30px;
    margin-left: -50px;
    margin-top: -15px;
    border: 1px solid #666;
    border-radius:5px;
    line-height: 30px;
    color: #000;
    font-weight: bold;
    background: rgba(255,255,255,0.5);
    text-align: center;
}

#slide .tool {
    top: 0;
    text-align: center;
    width: 100%;
    position: absolute;
    background:rgba(0,0,0,0.4);
    padding: 0;
    display: none;
}

#slide .tool a {
    display: inline-block;
    height: 18px;
    margin: 0 12px;
    padding: 15px 15px 10px 15px;
    color: #FFF;
    text-decoration: none;
}

#slideComms {
    float: right;
    line-height: 20px;
    margin: -4px 0 0 3px;
    font-weight: bold;
}

/*------------------story---------------------------*/
.storyList .story:last-child {
    border-bottom: none;
}

.story {
    font-size: 12px;
    text-align: left;
    padding: 10px 5px 8px 5px;
    color: #2f2f2f;
    border-bottom: 1px dashed #bababa;
}

.story .info {
    color: #808080;
    font-size: 11px;
    margin-top: 5px;
}

.story .info span, .story .info a{
    padding-right: 15px;
    text-decoration: none;
}

.story .info span.rate{
    color: #A2CE4A;
    font-weight: bold;
}

.story .info span.rateBad{
    color: #ea6a6a;
    font-weight: bold;
}

.story .info .icon {
    margin: 0 3px -1px 0;
}

.story .info .iconUnRate2 {
    margin-bottom: -3px;
}


.story .info .btn {
    margin: 2px 1px;
    padding: 0 10px;
}

.story .sTitle {
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.storyText {
    text-align: left;
    color: #000;
}

.storyText img{
    max-width: 100%;
}

#storyLang {
    text-align: center;
    margin: 10px 0;
}

#storyLang a {
    display: inline-block;
    width: 22px;
    height: 16px;
    margin: 5px 14px;
    background: url(../../images/mobile/tpl2/langMini.png)  0 0 no-repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #storyLang a {
        background: url(../../images/mobile/tpl2/langM.png)  0 0 no-repeat;
        background-size: 285px 16px;
    }
}


#storyLang a.sel1 {
    opacity:0.3;
}

#storyLang .lang_en {
    background-position: 0 0;   
}

#storyLang .lang_de {
    background-position: -24px 0;   
}

#storyLang .lang_es {
    background-position: -48px 0;   
}

#storyLang .lang_fr {
    background-position: -72px 0;
}

#storyLang .lang_it {
    background-position: -96px 0;
}

#storyLang .lang_jp {
    background-position: -119px 0;
}

#storyLang .lang_nl {
    background-position: -143px 0;
}

#storyLang .lang_pl {
    background-position: -167px 0;
}

#storyLang .lang_pt {
    background-position: -191px 0;
}

#storyLang .lang_ru {
    background-position: -215px 0;
}

#storyLang .lang_tr {
    background-position: -238px 0;
}

#storyLang .lang_other {
    background-position: -262px 0;
}


.menuLang {
    position: relative;
    white-space: nowrap;
    height: 29px;
    margin: 15px auto 5px auto;
    width: 116px;
}

.menuLang .langBox{
    position: absolute;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    overflow: hidden;
    width: 50px;
    z-index: 4;
    background: #f4f4f4;
}

.menuLang .langBox:hover a {
    display: block;
}

.menuLang a,.menuLang span {
    display: none;
    height: 11px;
    padding: 8px;
    border: 1px solid #D9D9D9;
    border-width: 1px 0 0 0;
    line-height: 11px;
    font-size: 11px;
}

.menuLang .flag {
    margin-bottom: -1px;
    height: 11px;
    width: 15px;
}

.menuLang .def {
    display: block;
    border: none;
}

.menuLang .def .flag {
    margin-bottom: -2px;
}

.menuLang a:hover {
    background: #fff;
}

.menuLang .iconSearchDown {
    height: 3px;
    width: 6px;
    margin: 4px 0 2px 12px;
}

.menuLang .langBox {
    bottom: 0;
    width: auto;
}

#bottomMenu .menuLang a,#bottomMenu .menuLang span {
    border-width: 0 0 1px 0;
    width: 100px;
    text-decoration: none;
    text-align: left;
    margin: 0;
}

.menuLang a .iconSearchDown {
    margin: 4px 0px 0px 0px;
}

.searchHint {
    display: none;
    position: absolute;
    border: 1px solid #E9E9E9;
    border-width: 1px 1px 0 1px;
    background: #FFF;
    z-index: 100;
    left: 10px;
    top: 24px;
    border-radius: 0 0 3px 3px;
    margin:6px 0 0 -8px;
    overflow: hidden;
}

.searchHint .item {
    border-bottom: 1px solid #E9E9E9;
}
.searchHint span {
	line-height: 30px;
	display: block;
	padding: 0 10px;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

.searchHint span:hover, .searchHint .sel span{
    background: #F0F0F0;
}

.searchHint .arrow {
    float: right;
    background-image: url(../../images/mobile/tpl2/arrowSmall.png?2);
    background-position: 5px 5px;
    background-repeat: no-repeat;
    background-color: #FFF;
    height: 30px;
    width: 30px;
    margin: 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .searchHint .arrow {
        background-image: url(../../images/mobile/tpl2/arrowBig.png?2);
        background-size: 20px 20px;
    }
}


#commentBox {
    border-top: 1px solid #D8D8D8;
    background: #EFEDED;
    margin: 5px -5px -5px -5px;
    display: none;
}

#commentBox .form{
    margin: 9px 9px 0px 9px;
}

#commentBox .form .userName{
    display: block;
    margin-top: -12px;
}

#commentBox .reply {
    display: none;
}

#commentBox .reply .text {
    margin: 8px 0;
    background: #F4F4F4;
    border: 1px solid #D8D8D8;
    padding: 5px;
    border-radius:3px;
    color: #808080;
}

#commentBox .reply .info a {
    display: block;
    float: right;
    height: 11px;
    line-height: 11px;
    margin-top: 3px;
}

.commentFormBox {
    position: relative;
    margin-right:13px;
}

.commentFormBox .textHint{
    color: #808080;
    position: absolute;
    top: 7px;
    left: 7px;
}

.commentFormBox textarea {
    width: 100%;
    border: 1px solid #D8D8D8;
    padding: 5px;
    background: #FFF;
    border-radius: 3px;
    resize: vertical;
    margin-bottom: 7px;
}

#commentBox .listBox {
    border-top: 1px solid #D8D8D8;
    padding-top: 5px;
}

#commentBox .comment {
    padding: 5px;
    text-align: left;
}

#commentBox .comment .text {
    border: 1px solid #D8D8D8;
    padding: 5px;
    background: #f4f4f4;
    border-radius: 3px;
    margin: 5px;
    overflow: hidden;
}

#commentBox .comment .user {
    text-align: left;
    margin-left: 5px;
}

#commentBox .comment .user a {
    display: block;
    float: right;
    margin: 0 5px;
}

#commentBox .comment .replyFor {
    margin-left: 5px;
    font-size: 10px;
}

#commentBox .comment.re {
    margin-left: 20px;
    margin-top: -5px
}

#commentBox .err {
    color: #FF6666;
    font-size: 11px;
    text-align: center;
}

#commentBox .down {
    opacity: 0.5;
    color: #CCCCCC;
}

#commentBox #captcha{
    display: none;
    width: 280px;
    margin: 0 auto;
}

#commentBox .pager {
    margin: 2px 0 0 0;
    border-top: 1px solid #D8D8D8;
    width: auto;
    height: 48px;
}

#commentBox .pagerComm {
    width: 192px;
    margin: 9px auto;
}

#commentBox .pager .num {
    background: transparent;    
}

#commentSend {
    margin: -4px 1px 10px 0;
}

#hint {
    width: 200px;
    box-shadow:0 0 20px #666;
    border:1px solid #BBB;
    border-radius:5px;
    text-align: center;
    color: #71932F;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    margin-top: -25px;
    background: #FFF;
    padding: 20px 0;
    font-weight: bold;
    display: none;
}

#hint b {
    color: #F00;
}

